Debian Wheezy upgrade curieu

Le
Nicolas Pechon
Bonjour, j'ai deux PC sous Debian Wheezy.
j'utilise le même source.list.
Mais, un pc Upgrade(PC1), l'autre non(PC2)????

Prenons l'exemple du paquet VLC.
PC1 version installé: 1:2.0.6-dm01
PC2 version installé: 1:2.0.5-dm01

Bien sur aptitude safe-upgrade ou aptitude install vlc de fond rien.
Surtout que aptitude m'indique que la dernière version de vlc est bien
1:2.0.5-dm01.

d'autre part, la version i385 sur le pc2 indique bien 1:2.0.6-dm01 comme
dernière version. Hors, je suis sous amd64.

Voila, si vous aviez une petite idées une piste? Je dois en effet avouer
complètement sécher sur ce coup la

--
RÉVOLUTION !
M : Emmerdez les bourgeois ! Chiez dans les trous de golf !


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/aa34abfddc27f09d311373d87c05e9af.squirrel@bureau
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Belaïd MOUNSI
Le #25354302
--001a11c26ac6b61a3d04daddd50d
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Bonjour. Vérifiez les prioritées des paquets dans /etc/apt/preferences. d
.Utilisez-vous dautre sources que ceux de wheezy dans votre source.list
(sur les deux pc)?
Le 21 avr. 2013 12:54, "Nicolas Pechon"

Bonjour, j'ai deux PC sous Debian Wheezy.
j'utilise le même source.list.
Mais, un pc Upgrade(PC1), l'autre non(PC2)????

Prenons l'exemple du paquet VLC.
PC1 version installé: 1:2.0.6-dm01
PC2 version installé: 1:2.0.5-dm01

Bien sur aptitude safe-upgrade ou aptitude install vlc de fond rien.
Surtout que aptitude m'indique que la dernière version de vlc est bien
1:2.0.5-dm01.

d'autre part, la version i385 sur le pc2 indique bien 1:2.0.6-dm01 comme
dernière version. Hors, je suis sous amd64.

Voila, si vous aviez une petite idées une piste? Je dois en effet avoue r
complètement sécher sur ce coup la

--
RÉVOLUTION !
M : Emmerdez les bourgeois ! Chiez dans les trous de golf !


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive:
http://lists.debian.org/





--001a11c26ac6b61a3d04daddd50d
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<br>
Bonjour, j&#39;ai deux PC sous Debian Wheezy.<br>
j&#39;utilise le même source.list.<br>
Mais, un pc Upgrade(PC1), l&#39;autre non(PC2)????<br>
<br>
Prenons l&#39;exemple du paquet VLC.<br>
PC1 version installé: 1:2.0.6-dm01<br>
PC2 version installé: 1:2.0.5-dm01<br>
<br>
Bien sur  aptitude safe-upgrade ou aptitude install vlc de fond rien.<br>
Surtout que aptitude m&#39;indique que la dernière version de vlc est bie n<br>
1:2.0.5-dm01.<br>
<br>
d&#39;autre part, la version i385 sur le pc2 indique bien 1:2.0.6-dm01 comm e<br>
dernière version. Hors, je suis sous amd64.<br>
<br>
Voila, si vous aviez une petite idées une piste? Je dois en effet avouer< br>
complètement sécher sur ce coup la<br>
<br>
--<br>
RÉVOLUTION !<br>
M : Emmerdez les bourgeois ! Chiez dans les trous de golf !<br>
<br>
<br>
--<br>
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS Archive: <br>
</blockquote></div>

--001a11c26ac6b61a3d04daddd50d--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/CAFuS2ba0dg37u9p==
Jean-Marc
Le #25354282
On Sun, 21 Apr 2013 14:10:14 +0200
Belaïd MOUNSI
Bonjour. Vérifiez les prioritées des paquets dans /etc/apt/preference s.d
.Utilisez-vous dautre sources que ceux de wheezy dans votre source.list
(sur les deux pc)?


La commande suivante sert à déboguer des problèmes relatifs au fichie r des
préférences. Sans argument, la commande affiche la priorité de chaqu e source. Sinon, elle affiche des informations précises sur la priorité du paquet donné en argument :
apt-cache policy [paquet] [paquet] [...]
--
Jean-Marc
--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Belaïd MOUNSI
Le #25354292
--089e01419d7cafd76604dade134c
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Et donc votre commande donne quoi dans vos pc ?
Le 21 avr. 2013 14:24, "Jean-Marc"
On Sun, 21 Apr 2013 14:10:14 +0200
Belaïd MOUNSI
> Bonjour. Vérifiez les prioritées des paquets dans /etc/apt/preferen ces.d
> .Utilisez-vous dautre sources que ceux de wheezy dans votre source.list
> (sur les deux pc)?
La commande suivante sert à déboguer des problèmes relatifs au fich ier des
préférences. Sans argument, la commande affiche la priorité de cha que
source. Sinon, elle affiche des informations précises sur la priorité du
paquet donné en argument :
apt-cache policy [paquet] [paquet] [...]
--
Jean-Marc
--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive:
http://lists.debian.org/





--089e01419d7cafd76604dade134c
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<p>Et donc votre commande donne quoi dans vos pc ?</p>
On Sun, 21 Apr 2013 14:10:14 +0200<br>
Belaïd MOUNSI &lt; <br>
&gt; Bonjour. Vérifiez les prioritées des paquets dans /etc/apt/prefere nces.d<br>
&gt; .Utilisez-vous dautre sources que ceux de wheezy dans votre source.lis t<br>
&gt; (sur les deux pc)?<br>
La commande suivante sert à déboguer des problèmes relatifs au fichie r des<br>
 préférences. Sans argument, la commande affiche la priorité de cha que source. Sinon, elle affiche des informations précises sur la priorit é du paquet donné en argument :<br>
apt-cache policy [paquet] [paquet] [...]<br>
--<br>
Jean-Marc &lt; <br>
--<br>
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS Archive: <br>
</blockquote></div>

--089e01419d7cafd76604dade134c--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/CAFuS2baz1SFWN10PetTX9_KpmavPF4VGEd=ZZ45dGjcQ+
Nicolas Pechon
Le #25354332
<citation de="Belaïd MOUNSI">
Bonjour. Vérifiez les prioritées des paquets dans /etc/apt/preferences.d
.Utilisez-vous dautre sources que ceux de wheezy dans votre source.list
(sur les deux pc)?




Effectivement,
sur PC2 (celui qui ne upgrade plus), j'ai:
Package: *
Pin: release a=unstable
Pin-Priority: 50

Package: *
Pin: release a=testing
Pin-Priority: 80

Package: php-horde php-horde-*
Pin: release a=testing
Pin-Priority: 500



Le 21 avr. 2013 12:54, "Nicolas Pechon"

Bonjour, j'ai deux PC sous Debian Wheezy.
j'utilise le même source.list.
Mais, un pc Upgrade(PC1), l'autre non(PC2)????







--
18:11 faut faire "kill -9 casimir" pour tuer lilo enfants !!!
-+- Inconnu -+-


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Nicolas Pechon
Le #25354342
<citation de="Jean-Marc">
On Sun, 21 Apr 2013 14:10:14 +0200
Belaïd MOUNSI
Bonjour. Vérifiez les prioritées des paquets dans /etc/apt/preferences.d
.Utilisez-vous dautre sources que ceux de wheezy dans votre source.list
(sur les deux pc)?


La commande suivante sert à déboguer des problèmes relatifs au fichier des
préférences. Sans argument, la commande affiche la priorité de chaque
source. Sinon, elle affiche des informations précises sur la priorité du
paquet donné en argument :
apt-cache policy [paquet] [paquet] [...]




# apt-cache policy vlc
vlc:
Installé : 1:2.0.5-dmo1
Candidat : 1:2.0.5-dmo1
Table de version :
1:2.0.6-dmo1 0
80 http://www.deb-multimedia.org/ wheezy/main amd64 Packages
*** 1:2.0.5-dmo1 0
100 /var/lib/dpkg/status
1:2.0.1-0.6 0
80 http://www.las.ic.unicamp.br/pub/debian-multimedia/
wheezy/main amd64 Packages
2.0.6-1 0
50 http://ftp.fr.debian.org/debian/ unstable/main amd64 Packages
2.0.3-5 0
80 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
80 http://ftp.u-picardie.fr/mirror/debian/ wheezy/main amd64
Packages


--
"Linux a un noyau, Windows a des pépins..."
-+- Inconnu -+-


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Jean-Marc
Le #25354372
On Sun, 21 Apr 2013 14:36:35 +0200
"Nicolas Pechon" Salut nicolas,


# apt-cache policy vlc
vlc:
Installé : 1:2.0.5-dmo1
Candidat : 1:2.0.5-dmo1
Table de version :
1:2.0.6-dmo1 0
80 http://www.deb-multimedia.org/ wheezy/main amd64 Packages
*** 1:2.0.5-dmo1 0
100 /var/lib/dpkg/status
1:2.0.1-0.6 0
80 http://www.las.ic.unicamp.br/pub/debian-multimedia/
wheezy/main amd64 Packages
2.0.6-1 0
50 http://ftp.fr.debian.org/debian/ unstable/main amd64 Packages
2.0.3-5 0
80 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
80 http://ftp.u-picardie.fr/mirror/debian/ wheezy/main amd64
Packages



Tu as donc la réponse à ta question.
La version installée ayant la priorité la plus haut parmi toutes les ve rsions disponibles, apt n'installera pas de ni nouvelles versions, ni de mi ses à jour.
--
Jean-Marc
--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Nicolas Pechon
Le #25354452
<citation de="Jean-Marc">




Tu as donc la réponse à ta question.
La version installée ayant la priorité la plus haut parmi toutes les
versions disponibles, apt n'installera pas de ni nouvelles versions, ni de
mises à jour.



Quel triple buse...
J'ai crus que la wheezy était passé en stable. J'avais donc changé mes
priorité en conséquences.
Forcément, ça a bloqué tous....

--
«La question n'est pas de savoir pourquoi il y a des gens qui jettent
des pierres sur la police, mais de savoir pourquoi il y en a si peu»
-+- W. Reich (1897-1957) -+-


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Jean-Marc
Le #25354492
--Signature=_Sun__21_Apr_2013_16_41_37_+0200_S/EQ4MCdPlf3F4FP
Content-Type: text/plain; charset=ISO-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Sun, 21 Apr 2013 16:02:03 +0200
"Nicolas Pechon"


Quel triple buse...
J'ai crus que la wheezy était passé en stable. J'avais donc changé mes
priorité en conséquences.
Forcément, ça a bloqué tous....



Si cela fonctionne après avoir mis à jour tes préférences, n'oublie pas de marquer le fil de discussion comme étant résolu.
--
Jean-Marc
--Signature=_Sun__21_Apr_2013_16_41_37_+0200_S/EQ4MCdPlf3F4FP
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRc/qhAAoJEECwQOvthjrRDqsQANB7jViXcuMRYwUOvYy2OJyY
LPGUqMWPXD6ip0OBAOLFx3eko61WWCPcMzISkWRIOWeH+aMpDVp6jQ9PdXePWerL
rey560aNIQPu++LFlSfd07kRJERfTVF5CL7UPYf6wiT6Fb5wnzBGQzW7eVdcUnbe
/2GoFoPWyhv+F3dyWp/kKXutv8K4VxGxcZmI6oOEhsuco+pNgsgouGZD6W+ey7en
y2fsb/jHQXJtxrNfePQ9ZaRXYP8e/Or7Tknp4InaV7cRhoYakZRknK3EusrC6nfi
tAv0wgFb4mumdkR9N7OIm2GXiCkDnGU68PaKjuecC4qi5OsCVN6IWXDtlEZI0n/e
BmIrWB3Y1n6R7mAdaIV+yjQOx0pxda3CEXcpcKpmVKVklBwYexuEroXaLpM+mgax
1baLx9GgWL5z7eJytoxsvn9AHaXOLWbRH1hvLboc/SmWTLX3H9zggeNmhdeR3WTE
fmvyQjh9RF0zFntOaXTehhzmhsmZfXbM2iALPtkJ2HHyKhx246tpOGoyMrFHVMxv
7M0amDmapDOVfIrfQfxPUhKEisgZNYXo0RZ/q8qIff3D75B33+d9Cjqn7u052cjU
9ZD37cLviXTEftvJy6DGfMAwlQhtsUMiNej7+N2Ha9fi9gH9sL98MruW46NT4d6p
uLHlvelWmjSlDUJKUyQ+
=0OUY
-----END PGP SIGNATURE-----

--Signature=_Sun__21_Apr_2013_16_41_37_+0200_S/EQ4MCdPlf3F4FP--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme